#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 optics-extra
version:              0.4
visibility:           public
id:                   optics-extra-0.4-AzF41mEAN9QGwwg114l0ye
key:                  optics-extra-0.4-AzF41mEAN9QGwwg114l0ye
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Andrzej Rybczak
synopsis:             Extra utilities and instances for optics-core
description:
    This package provides extra definitions and instances that extend the
    @<https://hackage.haskell.org/package/optics-core optics-core>@ package,
    without incurring too many dependencies.  See the
    @<https://hackage.haskell.org/package/optics optics>@ package for more
    documentation.

category:             Data, Optics, Lenses
abi:                  1c75afe6dad4c7e5647678fa0c2293c0
exposed:              True
exposed-modules:
    Data.ByteString.Lazy.Optics Data.ByteString.Optics
    Data.ByteString.Strict.Optics Data.HashMap.Optics
    Data.HashSet.Optics Data.Text.Lazy.Optics Data.Text.Optics
    Data.Text.Strict.Optics Data.Vector.Generic.Optics
    Data.Vector.Optics Optics.At Optics.Cons Optics.Each Optics.Empty
    Optics.Extra Optics.Extra.Internal.ByteString
    Optics.Extra.Internal.Vector Optics.Extra.Internal.Zoom
    Optics.Indexed Optics.Passthrough Optics.State
    Optics.State.Operators Optics.View Optics.Zoom

import-dirs:          /usr/lib/ghc-9.0.1/site-local/optics-extra-0.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/optics-extra-0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/optics-extra-0.4
hs-libraries:         HSoptics-extra-0.4-AzF41mEAN9QGwwg114l0ye
depends:
    array-0.5.4.0 base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    indexed-profunctors-0.1.1-GQTIGxqDJ6jFqxn3qvYbGz
    indexed-traversable-instances-0.1-D1MQWrwshGt7q8dwVtXImr mtl-2.2.2
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-optics-extra/html/optics-extra.haddock

haddock-html:         /usr/share/doc/haskell-optics-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

